Content-type: text/html

# uglMesaResizeWindow

Section: WRS (3)
Updated: AOUT 2001
Index Return to Main Contents

## NAME

uglMesaResizeWindow - Resize an OpenGL window by a delta value

## SYNOPSIS

#include <GL/uglmesa.h>

GLboolean uglMesaResizeWindow(GLsizei dw, GLsizei dh);

## DESCRIPTION

The uglMesaResizeWindow function resizes an OpenGL window by a delta value

## INPUT

dw, dh - delta values in pixels.

## RETURN VALUES

GL_TRUE if success, GL_FALSE if error because of invalid coordinates.

## SEE ALSO

uglMesaResizeToWindow(3)

## COPYRIGHT

Copyright © 2001 Wind River Systems, Inc.

## Index

NAME
SYNOPSIS
DESCRIPTION
INPUT
RETURN VALUES
SEE ALSO
COPYRIGHT

This document was created by man2html, using the manual pages.
Time: 09:32:46 GMT, August 30, 2001